Spring.after_fork do
  # Reload the application when any of these files change
  Spring.watch(
    ".ruby-version",
    ".rbenv-vars",
    "tmp/restart.txt",
    "tmp/caching-dev.txt"
  )
end

# Speed up test loading
Spring.application_root = Rails.root if defined?(Rails)
